Subject: Re: [PATCH net-next 1/1] tc-testing: updated gact tests with batch test cases

From: Roman Mashak <[email-masked]>
Date: Mon, 12 Mar 2018 13:15:35 -0400

David Miller <[email-masked]> writes:

> From: Roman Mashak <[email-masked]>
> Date: Mon, 12 Mar 2018 12:39:57 -0400
>
>> David Miller <[email-masked]> writes:
>> 
>>> From: Roman Mashak <[email-masked]>
>>> Date: Fri,  9 Mar 2018 17:16:12 -0500
>>>
>>>> Add test cases to exercise code paths responsible for adding or deleting
>>>> batch of TC actions.
>>>> 
>>>> Signed-off-by: Roman Mashak <[email-masked]>
>>>
>>> You submitted this patch twice.
>>>
>>> You didn't indicate if this is a new version of the patch or something
>>> like this.
>>>
>> 
>> Sorry for that glitch, I've just resent the patch.
>> 
>>> Please resubmit your tc-testing changes, all of them, with this
>>> sorted out.
>
> I said "all of your tc-testing changes" not just this one.

On March 9th I submitted two tc-testing patches:

 - "add TC vlan action tests"
 - "updated gact tests with batch test cases" (which I resent)

Do you want to have those submitted as series?